var offlineNav = {
    "pages": [{
            "id": "dcom",
            "type": "dialog",
            "resource": "dialog-complete.html",
            "title": "Dialog Complete",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "track": {
                "data": false,
				"count":true,
                "completion": false,
                "score": false,
				"mark_course_complete_on_enter": true
            }
        }, {
            "id": "dcon",
            "type": "dialog",
            "resource": "dialog-continue.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Dialog Continue",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen",
                        "home": "home"
                    }
                }
            }
        }, {
            "id": "dh",
            "type": "dialog",
            "resource": "dialog-help.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Dialog Help",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen"
                    }
                }
            }
        }, {
            "id": "dex",
            "type": "dialog",
            "resource": "dialog-exit.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Dialog Exit",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen"
                    }
                }
            }
        }, {
            "id": "dr",
            "type": "dialog",
            "resource": "dialog-resources.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Resources",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen"
                    }
                }
            }
        }, {
            "id": "sp",
            "type": "page",
            "resource": "splash.html",
            "track": {

                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Splash",
            "visibility": {
                "breadcrumbs": true,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "next": "home",
                        "back": null
                    }
                }
            }
        }, {
            "id": "sting",
            "type": "page",
            "resource": "sting.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Sting",
            "visibility": {
                "breadcrumbs": true,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "next": "home",

                        "back": null
                    }
                }
            }
        }, {
            "id": "home",
            "type": "page",
            "resource": "home.html",
            "track": {
                "data": true,
                "completion": false,
                "score": false
            },
            "title": "Home",
            "visibility": {
                "breadcrumbs": false,
                "menu": true
            },
            "role": {
                "default": {
                    "nav": {
                        "next": null,
                        "back": null,
                        "reenter": "prevent"
                    }
                }
            }
        }, {
            "id": "g1",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Dress for success",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "11"
                }
            },
            "items": [{
                "id": "11",
                "type": "page",
                "resource": "topic1.html",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "Good presentation",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }, {
                "id": "12",
                "type": "page",
                "resource": "topic1.html?p=2",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Appropriate vs. Inappropriate examples",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "13",
                "type": "page",
                "resource": "topic1.html?p=3",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Feedback",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "14",
                "type": "page",
                "resource": "topic1.html?p=4",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "We’ll expand your selection",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }]
        },{
            "id": "g2",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,

                "score": false
            },
            "title": "Workplace Behaviour",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "21"
                }
            },
			"conditions": {
                "lockedIf": [
                    { "id": "g1", "condition": "!" }
                ]
            },
            "items": [{
                "id": "21",
                "type": "page",
                "resource": "topic2.html",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "What is it?",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }, {
                "id": "22",
                "type": "page",
                "resource": "topic2.html?p=2",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Bullying knowledge check",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "23",
                "type": "page",
                "resource": "topic2.html?p=3",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "What is not Bullying?",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "24",
                "type": "page",
                "resource": "topic2.html?p=4",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "What is Discrimination and Harassment?",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "25",
                "type": "page",
                "resource": "topic2.html?p=5",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Sexual harassment knowledge check",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }]
        },{
            "id": "g3",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Workplace Health and Safety",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "31"
                }
            },
			"conditions": {
                "lockedIf": [
                    { "id": "g1", "condition": "!" },
					{ "id": "g2", "condition": "!" }
                ]
            },
            "items": [{
                "id": "31",
                "type": "page",
                "resource": "topic3.html",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "Manual Handling",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }, {
                "id": "32",
                "type": "page",
                "resource": "topic3.html?p=2",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Lift S.M.A.R.T",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "33",
                "type": "page",
                "resource": "topic3.html?p=3",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Working with compactus",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }]
        },{
            "id": "g4",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Communications and Social Media",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "41"
                }
            },
			"conditions": {
                "lockedIf": [
                    { "id": "g1", "condition": "!" },
					{ "id": "g2", "condition": "!" },
					{ "id": "g3", "condition": "!" }
                ]
            },
            "items": [{
                "id": "41",
                "type": "page",
                "resource": "topic4.html",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "What is it?",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }, {
                "id": "42",
                "type": "page",
                "resource": "topic4.html?p=2",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Media Communications & Confidentiality",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "43",
                "type": "page",
                "resource": "topic4.html?p=3",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Congratulations",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }]
        }
    ]

}

